html,body {
	height: 100%;
}


* html .layer_board_bg,
* html .layer_board {
	position: absolute;
}

.layer_board_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
	top: 0;
	left: 0;
	display: none;
	background: #000;
}

.layer_board {
	display: none;
	position: fixed;
	top: calc(30% - 30px);
  left: calc(50% - 150px);
	text-align: center;
	z-index: 2000;
	cursor: pointer;
}

@media screen and (max-width:850px){
	.layer_board {
	   top: calc(30% - 100px);
	}
}

.layer_board img{
	margin-bottom: 10px;
}

.layer_board .btn_close{
	font-size: 1.2em;
	color:#fff;
	text-decoration: underline;
	cursor: pointer;
}
